<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="appwidget_text">Didvan</string>
    <string name="add_widget">Add widget</string>
    <string name="app_widget_description">چشم همیشه باز مدیران</string>
</resources>